Viewing log entries

Phishing Doctor
Welcome to Phishing Doctor

Automatically stops dangerous phishing emails and spam from getting into your inbox.

Features:

  • Phishing Doctor is spear heading Anti-Phishing .
  • Phishing is the internet axis of evil you have to be out of the box fast, this is what Phishing Doctor has implemented to reel in online scammers.
  • Monitors the coming in emails and web pages that ask the user for information to be entered.
  • Phishing Doctor's database is updated to be as close as possible to the real time.
  • The program runs in the system tray in an auto pilot mode.


System requirements

System requirements and supported software

This section lists hardware and software needed to run Phishing Doctor software.

The computer on which you install Phishing Doctor software must have:

Operating System:

  • Microsoft Windows XP, Home or Professional Edition.
  • Microsoft Windows 2000 Professional.
  • Microsoft Windows 98SE / Me.
  • 10MB of available hard-disk space.

Additional Requirements:

Windows XP Home Edition / Professional

  • Intel Pentium II 300MHz or higher processor

  • 128MB of RAM

Windows 2000 Professional

  • Intel Pentium 233 MHz or higher processor
  • 64MB of RAM

Windows 98 SE / Me

  • Requires Internet Explorer 5.5 or later.
    •


Installing SD BDG Security Software

Installing Phishing Doctor security software

This section provides instructions for installing Phishing Doctor security software.

  • Installing Phishing Doctor


Installing Phishing Sweeper

I nstalling Phishing Doctor

Before you can begin the installation process, you must download Phishing Doctor from the MalwareSweeper Web site, then browse to the location on your computer where you saved the installation file.

1. Double-click the installation file 958pdr2110fv.exe.

2.Read and accept the license agreement, then click Next

3.The installation program begins. Either specify a location for the installation files, or click Next to continue

NB: The default location is %SystemRoot% / Program Files / Phishing Doctor

4.The installation program runs. Click Finish to close the installation program.


Uninstalling Phishing Sweeper security software

Uninstalling Phishing Doctor security software

If you need to uninstall Phishing Doctor security software, run the uninstall program included with your installation rather than using the Windows Add/Remove Programs utility.

To uninstall Phishing Doctor security software:

1. Select Start / Programs.
2. Select Phishing Doctor / Uninstall.
3. The uninstallation program begins.
Note: You must be logged in as a user with administrator privileges in order to uninstall Phishing Doctor security software


Phishing Sweeper security software basics

Phishing Doctor Security software basics

This chapter provides an introduction to the main tools and concepts of Phishing Doctor security software.

Topics:

  • Tour of the Phishing Doctor security software Control Center
  • Responding to Alerts
  • Setting product preferences


Tour of the Phishing Sweeper security software Control Center

 Tour of the Phishing Doctor security software control center

To move from feature to feature, first select the feature you want from the menu, then select the tab you want to view.

The Phishing Doctor security software Control Center provides one-step access to the security features that keep your computer safe. Phishing Doctor security software's major features are presented in a menu on the left side of the Control Center.

  • Getting around the Control Center


Getting around the Control Center

G etting around the control center

To move from feature to feature, first select the feature you want from the menu, then select the tab you want to view.

Figure :Phishing Doctor security software Control Center

Menu bar

The menu bar provides access to the available panels. The tools in each panel are arranged in two or more tabs.

Tab selectors

Click a tab selector to bring the tab you want to see to the top.

With the exception of the Overview panel, each panel in the Control Center has a Main tab and one or two other tabs. The Main tab contains the global controls for that panel.

Help button

To get help with the controls on any panel, click the Help Button in the upper-right corner.


Responding to alerts

 Responding to Alerts

How you respond to an alert depends upon the type of alert displayed. For information on responding to a particular type of alert see the following links:

1- Spam Mail Alerts
2- Spam Site Alerts


Viewing log entries

Spam Mail Alert

The Spam Mail Alert is a popup window that is displayed when you receive an e-mail that is suspected to be a phishing e-mail. This alert displays the phishing data in red color and you can have more description when you move the mouse over it.

The alert allows you also to see more information about that e-mail by clicking on the "More Info" button.

Then you can continue with this e-mail by clicking on the "Allow" button or blocking it by clicking the "Block" button


Viewing log entries

Spam Site Alert

The Spam Site Alert is a popup window that is displayed when you try to navigate on a site that is suspected to be a phishing one. This alert displays the phishing data in red color and you can have more description when you move the mouse over it.

The alert allows you also to see more information about that e-mail by clicking on the "More Info" button.

Then you can continue with this site by clicking on the "Allow" button or blocking it by clicking the "Block" button


Setting product preferences

 Setting product preferences

Use the Preferences tab to set or change your Phishing Doctor security software password and login or logout.

  • Setting your password
  • Backing up and restoring security settings


Setting your password

 Setting your password

By setting a password, you prevent anyone else from shutting down or changing your security settings. Setting a password will not prevent other people from taking actions for phishing data from your computer.

If your version of Phishing Doctor security software was installed by an administrator with an installation password, that administrator can access all functions.

When you set a password for the first time, be sure to logout before leaving your computer. Otherwise, others can still change your settings.

To set or change a Phishing Doctor security software password:

  1. Select Overview / Preferences.
  2. Click Set Password.
  3. Type your password and password verification in the fields provided.
  4. Click OK.

Once you have set a password, you must login before you can change settings.


Backing up and restoring security settings

B acking up and restoring security settings

You can back up your existing security settings to a Registry file so that you can restore them later, whenever you need.

To back up or restore security settings:

  1. Select Overview / Preferences.
  2. In the Backup and Restore Security Settings area, click Backup or Restore.


Alerts and Logs

 Alerts and Logs

You may be one of those people who wants to know everything that happens on your computer or you may not want to be bothered, as long as you know your computer is secure. Phishing Doctor security software accommodates you, no matter which kind of behavior you follow. You can be notified by an alert each time Phishing Doctor security software acts to protect you; or only when an alert is likely to have resulted from phishing activity. You can also choose to log all alerts or only high-rated alerts

Topics:

 Understanding alerts and logs
Showing or hiding specific alerts


Understanding alerts and logs

Understanding alerts and logs

Phishing Doctor security software alert and logging features keep you aware of what's happening on your computer without being highly intrusive, and enables you to go back at any time to investigate past alerts.

  • Archiving Log Entries
  • View Log Entries
  • Settings the alert event Level


Archiving log entries

A rchiving log entries

At regular intervals, the contents of AntiPhishingLOG.log are archived to a date-stamped file

To view archived log files, use Windows Explorer to browse to the directory where your logs are stored.

To set archive frequency:

  1. Select Alerts & Logs / Main, then click Advanced.
  2. Go to the Log Control Group Box.
  3. Select the Log Archive Frequency check box

    4. In the Log Frequency area, specify the log frequency (between 1 and 99 days), then click Apply.

Specifying the archive location:

The AntiPhishingLOG.log file and all archived log files are stored in the same directory.

To change the Log and Archive location :

  1. Select Alerts & Logs / Main.
  2. Click Advanced.
  3. The Log Control dialog box opens:

a- Go to the Log Control Group Box.

b- In the Log Archive Location area, click Browse.

c- Select a location for the log and archive files.


Viewing log entries

Viewing log entries

You can view log entries in two ways: in a text file using a text editor, or in the Log Viewer. Although the format each type of log differs slightly, the general information contained in the log is the same.

To view the current log in the Log Viewer:

  1. Select Alerts & Logs | Log Viewer.

  2. Select the number of alerts to display (from 1 to 99) in the alerts list.

  3. Click and Scroll a log entry to view Log entry details.

Log Viewer fields :

The Log Viewer shows Web Spam alerts and Mail Spam alerts that have been recorded in the Phishing Doctor security software log.

Log viewer fields
Field | Information
Type | The type of alert: URL ,IP , subject ,link, message or from.
Restricted Data | The phishing data.
Host IP | The IP address of the host that sent the phishing threat.
Rating | Each alert is high-rated or medium-rated. High-rated alerts which are too frequent. Medium- rated alerts which are few frequent.
Protocol | The communications protocol used by the traffic that caused the alert.
Action Taken | How the traffic was handled by Phishing Doctor security software.
Count | The number of times an alert of the same type, with the same Host IP and protocol, occurred during a single session.
Date/Time | The date and time the alert occurred.
Program | The name of the program attempting to send or receive data.


Setting the alert event level

Setting the alert event level

The alert events shown control, in the Main tab of Alerts & Logs, allow you control the display of alerts by rating.

To set the alert event level:

  • Select Alerts & Logs / Main.
  • In the alert events Shown area, select the desired setting.
HIGH | All Phishing Mail /Website alerts will be shown.
MED | Alerts will be shown for the selected phishing type, while the other will be silently blocked.
OFF | All Phishing mails and websites will be blocked automatically. No informational alerts will be shown.


Showing or hiding specific alerts

 Showing or hiding specific alerts

You can specify whether you want to be alerted to all security events, or if you only want to be notified of events that are likely a result of phishing activity.

  • Showing or hiding phishing alerts


Showing or hiding firewall alerts

Showing or Hiding Phishing Alerts

To show or hide Mail Spam or Web Spam alerts:

  1. Select Alerts & Logs / Main, then click Custom.
  2. The Custom Settings dialog appears:

a- Select the alert type for which the Phishing Doctor Security Software should display an alert.

b- Click OK to save your changes.


Alert reference

Alert Reference

This chapter provides detailed information about the various types of alerts you may see while using Phishing Doctor security software. Use this chapter to find out why alerts happen, what they mean, and what to do about them.

Topics:

1- Spam Mail Alerts
2- Spam Site Alerts